<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">84.083999633789</MDI>
      <MDI key="STATISTICS_MEAN">15.214191770855</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0020000000949949</MDI>
      <MDI key="STATISTICS_STDDEV">9.8907961525056</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
